@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-family: "Open Sans"
}


html {
	height: 100%;
}


#contLogin {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	flex-direction: row;
}

#esqMarcasLogin .logo-container {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}

#esqMarcasLogin .text-container {
	display: flex;
	align-items: center;
	list-style: none;
	justify-content: space-evenly;
	margin-bottom: 30px;
}

#esqMarcasLogin {
	flex: 1;
	flex-direction: column;
	text-align: center;
	background: #f6f6f6;
	height: 100%;
	display: flex;
}

#dirLoginContainer {
	display: flex;
	flex-direction: column;
	flex: 1;
	height: 100%;
}

@media screen and (max-width: 800px) {
	#contLogin {
		flex-direction: column;
	}

	#esqMarcasLogin {
		order: 1;
		width: 100%;
	}

	#dirLoginContainer {
		order: 2;
		width: 100%;
	}
}

#dirLoginCampos {
	flex: 1;
	justify-content: center;
	display: flex;
	max-width: 60%;
	flex-direction: column;
	margin: 0 auto;
}

#dirLoginCampos .titulo img {
	height: 30px;
	margin-right: 12px;
}

#dirLoginCampos .titulo {
	font-size: 2em;
	font-weight: 700;
	color: #002471;
	margin-bottom: 20px;
}

#dirLoginCampos .descricao {
	font-size: 1em;
	color: #797979;
	margin-bottom: 20px;
	font-weight: 400
}

#loginform {
	margin-top: 20px;
	flex-direction: column;
	display: flex;
}

#campoUser,
#campoSenha {
	border: 1px solid #d1d1d1;
	background: #f6f6f6;
	font-size: 16px;
	padding: 6px;
	border-radius: 6px;
	padding-left: 50px;
	outline: none;
	flex: 1;
}

#campoUserDiv,
#campoSenhaDiv {
	display: flex;
	position: relative;
	margin-bottom: 20px;
}

#campoUserDiv::before {
	content: " ";
	background: url(../img/login.png) no-repeat center center;
	height: 100%;
	position: absolute;
	width: 50px;
}

#campoSenhaDiv::before {
	content: " ";
	background: url(../img/senha.png) no-repeat center center;
	height: 100%;
	position: absolute;
	width: 50px;
}

input:-webkit-autofill {
	-webkit-appearance: none;
	font-size: 16px;
	appearance: none;
	-webkit-box-shadow: 0 0 0 30px #f6f6f6 inset;
}

#logar {
	background: #005ca9;
	font-size: 16px;
	line-height: 35px;
	display: block;
	border: none;
	color: #fff;
	border-radius: 6px;
}

#rodapeInfo {
	background: #badceb;
	margin: 0px 50px 20px;
	text-align: center;
	padding: 20px;
	border-radius: 6px;
	color: #084b83;
	position: relative
}

#rodapeInfo img {
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -10px;
	height: 20px;
}

#lb_perfil {
    display: block;
    color: #002471;
    font-size: 1em;
    margin-bottom: 10px;
}

#perfil {
    width: 100%;
    padding: 6px;
    border: 1px solid #999;
    border-radius: 6px;
    outline: none;
    margin-bottom: 20px;
}

.login-perfil #logar {
    width: 100%;
}

#mensagens {
    border: 1px solid #ff8100;
    background: #ffc965;
    border-radius: 6px;
    padding: 10px;
    list-style: inside;
    padding-left: 20px;
    margin-bottom: 20px;
}